
@charset "utf-8";
/* CSS Document */

.month { 
	position: absolute;
	width: 154px;
	height: 133px;
	background-color: #FFF;
	-moz-box-shadow: 5px 5px 5px #ccc;
  	-webkit-box-shadow: 5px 5px 5px #ccc;
  	box-shadow: 5px 5px 5px #ccc;
}

.title {
	position: absolute;
	width: 154px;
	height: 25px;
	left: 0;
	top: -25px;
	text-align: center;
	font-weight: bold;
	color: #663366;
}

.dayfree {  /*Day element when available*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #B1BDCD;
}

.daytaken {  /*Day element when NOT available*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #F00;
}

.weekday {  /*Mo, Tu, We etc elements*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #969;
	color: #E7EBF0;
}

.dayempty {  /*Day element when no text inside*/
	position: absolute;
	width: 22px;
	height: 19px;
	background-color: #E7EBF0;
}

.daytext {  
	position: absolute;
	width: 100%;
	height: 12px;
	font-size: 12px;
	line-height: 12px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}
